apiVersion: cert-manager.io/v1
kind: Issuer
metadata:
  name: {{ include "certmanager-ca.fullname" . }}-selfsigned-issuer
  labels:
    {{- include "certmanager-ca.labels" . | nindent 4 }}
spec:
  selfSigned: {}
